:root {
--JPXmeJvyDhVz: #316EA6;
--IDMGoSTQkEKH: #F1F1F1;
--qIXmriURGjZH: #ffc107;
--uLNzYxOQMeLv: #FF3B3B;
--avdutGAsQSgO: #eae9e9;
--IOwsngokfpml: #000;
--KEXCCEiiVvmK: rgba(245, 175, 175, 0.5);
--XoVTYDOynXEA: #ea4a75;
--NZrWwYPmMZyo: #b30003;
--UVuZTBGHZNgp: #fff;
--YQLcZDHARTZE: #F1F1F1;
--pTzzvplpKbVJ: #edeaea;
--fnuJRsCpbwuE: #fff;
--pxYELQNfCGbh: #d7d1d1;
--eswHFmzBulye: #000000;
--rUJnFdqHkwDZ: #4215fd;
--fxLeNBDUDpdA: #210a85;
--llAaPTIkNoWl: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--IOwsngokfpml);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--YQLcZDHARTZE);
color: var(--IOwsngokfpml);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.KAnMbNoOvhpX {
background-color: var(--YQLcZDHARTZE);
padding: 10px 0;
display: flex;
}

.RBJBtKsdKhMZ {
gap: 30px;
display: flex;
align-items: center;
}

.LzwIwxehwAhq {
display: flex;
align-items: center;
}

.plzxgeTQtKwV {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.plzxgeTQtKwV a,
.inDMdGAPEMZv {
cursor: pointer;
pointer-events: auto;
}

.plzxgeTQtKwV img {
width: 70px;
border-radius: 16px;
}

.ObFBFmGpkNhE {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.SMRqNBRPZoDE .ObFBFmGpkNhE{
white-space: normal;
}
.yQydMHJkeyHK {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.zwyKqavZOyxq {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.vSegCZcIzBnL {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.JSlEctCYAgBy {
position: relative;
}

.JSlEctCYAgBy.active a {
color: var(--JPXmeJvyDhVz);
font-weight: bold;
}

.LuSNIGaqPxJE {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.LuSNIGaqPxJE a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.LuSNIGaqPxJE a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.LuSNIGaqPxJE a:nth-child(2):hover {
background: #1f7d04;
}

.KOjRlLPcLuLW {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.hxnWYIctBCRy {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--YQLcZDHARTZE);
border: 1px solid var(--fnuJRsCpbwuE);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.JSlEctCYAgBy:hover > .hxnWYIctBCRy {
display: block;
}

.seLgTSDOMbOm {
margin: 0;
}

.qjEHbBOEXSZq {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.qjEHbBOEXSZq:hover {
background: rgba(0,0,0,0.05);
}

.JXmTzbiBMcgL {
color: var(--IOwsngokfpml);
}

.anCwHLcvlmOU,
.RBJBtKsdKhMZ,
.DheOHmnddKjt{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.anCwHLcvlmOU {
background-color: var(--YQLcZDHARTZE);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.WAlSStQGPrSP {
background-color: var(--YQLcZDHARTZE);
padding: 0 15px;
}

.fHKZpbUYYmgv {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.JXmTzbiBMcgL > .ObFBFmGpkNhE {
display: none;
}

.IculkOvHwMmx {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.UwjQZKLfoKHi::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.IculkOvHwMmx img {
border-radius: 22px;
height: auto;
display: block;
}

.ZQrIVarHJRkZ {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--UVuZTBGHZNgp);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ZQrIVarHJRkZ a:hover {
color: var(--UVuZTBGHZNgp);
}

.DUclrgLlBbJa{
background-color: var(--uLNzYxOQMeLv);
color: var(--UVuZTBGHZNgp);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.DUclrgLlBbJa:hover {
background-color: var(--NZrWwYPmMZyo);
}

.YKrahwLxjZjl {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.YKrahwLxjZjl span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.YKrahwLxjZjl p {
font-size: 34px;
text-align: start;
}

.lbFvsICvFkcc {
border-radius:6px;
overflow: hidden;
}

.ofDRDqtciywA {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--NZrWwYPmMZyo);
color: var(--UVuZTBGHZNgp);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.SsaDnufHkPGC {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.pRlcfaMMcOZi {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.sAiZohWXHEfq {
transition: filter 0.3s ease, transform 0.3s ease;
}

.sAiZohWXHEfq:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.UPwDPsnxCXjM {
margin-top: 40px;
}

.nCNmynzzOfSz {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.TWdwDJFORtxE {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--UVuZTBGHZNgp);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.TWdwDJFORtxE:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--UVuZTBGHZNgp);
}

.TWdwDJFORtxE:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.TWdwDJFORtxE a {
color: var(--UVuZTBGHZNgp);
}

.rlATRUDFuGgd {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.NkluLDFfzqPD {
background-color: var(--uLNzYxOQMeLv);
color: var(--UVuZTBGHZNgp);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.NkluLDFfzqPD:hover {
background-color: var(--NZrWwYPmMZyo);
}

.tVDGuePIWCAm {
color: var(--UVuZTBGHZNgp);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.DheOHmnddKjt {
background-color: var(--YQLcZDHARTZE);
color: var(--IOwsngokfpml);
padding: 30px 0;
}

.dDaHCqiibsbK {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.TkxRfPACBphT {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--uLNzYxOQMeLv);
}

.uvgycDhyaOwH {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.uvgycDhyaOwH .QUhKhzeNMpLa:first-child:first-child {
width: 48px;
}

.qcCPXPIwesrj {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.PtpKuFUjvEuq {
display: flex;
}

.IyGOFCihxSCi {
position: relative;
display: inline-block;
}

.ncFZbPZyKwhM {
background: var(--YQLcZDHARTZE);
color: var(--IOwsngokfpml);
font-weight: 600;
border: 2px solid var(--IOwsngokfpml);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.KKdOGJnnOyYu {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ncFZbPZyKwhM .KKdOGJnnOyYu {
transform: rotate(180deg);
}

.ICOIbbcVmbzN {
display: none;
position: absolute;
min-width: 145px;
background: var(--UVuZTBGHZNgp);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--qIXmriURGjZH);
z-index: 99;
padding: 6px 0;
}

.kPJDRyctJMVB {
left: 0;
bottom: 110%;
}

.ZOfwMkutXTup {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .ICOIbbcVmbzN {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ICOIbbcVmbzN .FsUjPpvsXfWZ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--IOwsngokfpml);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.ICOIbbcVmbzN .FsUjPpvsXfWZ:hover {
background: var(--NZrWwYPmMZyo);
color: var(--qIXmriURGjZH);
}

.ICOIbbcVmbzN .FsUjPpvsXfWZ.is-active {
color: var(--qIXmriURGjZH);
font-weight: 600;
background: var(--NZrWwYPmMZyo);
border-radius: 8px;
}

.GdPrbqvBFKHA ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.GdPrbqvBFKHA {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.GdPrbqvBFKHA ul li a:hover {
color: var(--fxLeNBDUDpdA);
}

.xuRPerpgmrin {
padding-top: 28px;
text-align: center;
}

.eocAKihnsGZI {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--JPXmeJvyDhVz);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.eocAKihnsGZI:hover {
opacity: 1;
}

.eocAKihnsGZI::after,
.eocAKihnsGZI::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UVuZTBGHZNgp);
}

.eocAKihnsGZI::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.eocAKihnsGZI::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.EMSUIoodvHzy {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.hTbrtweHcPEg {
background-color: var(--JPXmeJvyDhVz);
color: var(--UVuZTBGHZNgp);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.hTbrtweHcPEg:hover {
background-color: var(--NZrWwYPmMZyo);
color: var(--UVuZTBGHZNgp);
}

.CngElVrSkWbU {
font-weight: 400;
}

.CngElVrSkWbU a {
font-weight: 400;
}

/*casinos-list*/
.SMRqNBRPZoDE {
margin-top: 30px;
background-color: var(--uLNzYxOQMeLv);
width: 100%;
border: 1px solid var(--llAaPTIkNoWl);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.xBstgfUIjrRp {
display: flex;
justify-content: space-between;
align-items: center;
}

.dYqGDwczwntz {
display: flex;
align-items: center;
}

.dYqGDwczwntz:nth-child(1) {
width: 30%;
}

.dYqGDwczwntz:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--llAaPTIkNoWl);
border-left: 1px solid var(--llAaPTIkNoWl);
height: 100px;
}

.dYqGDwczwntz:nth-child(3) {
width: 20%;
justify-content: center;
}
.dYqGDwczwntz strong{
font-size: 18px;
}

.qPJDLnIqukOS {
width: 150px;
}

.qPJDLnIqukOS img{
border-radius: 16px;
}

.zDNfkbVOXWhR {
margin-left: 24px;
}

.AnSqChlxgcWC {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--llAaPTIkNoWl);
border-radius: 15px;
width: 130px;
}

.XRvHstJUuBJF {
color: var(--qIXmriURGjZH);
font-size: 24px;
}

.GhYJvgLQkeNj {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--JPXmeJvyDhVz);
color: var(--UVuZTBGHZNgp);
transition: background-color 0.7s ease;
}

.GhYJvgLQkeNj:hover {
background-color: var(--NZrWwYPmMZyo);
color: var(--UVuZTBGHZNgp);
}

table {
width: 100%;
border: 1px solid var(--IDMGoSTQkEKH);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--IDMGoSTQkEKH);
max-width: 100%;
}


td {
    border: 1px solid var(--IOwsngokfpml);
    border-radius: 6px;
    padding: 10px;
    color: var(--IDMGoSTQkEKH);
    white-space: normal;
}

table thead {
background-color: var(--UVuZTBGHZNgp);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--IOwsngokfpml);
border: 1px solid var(--IOwsngokfpml);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--IOwsngokfpml);
background-color: var(--fnuJRsCpbwuE);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--IOwsngokfpml);
}
.knrqJRwdwOzM {
border-radius: 20px;
}

.knrqJRwdwOzM, .knrqJRwdwOzM table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.knrqJRwdwOzM, .knrqJRwdwOzM table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.knrqJRwdwOzM table {
width: max-content;
width: 100%;
}

.DYCXGuBLzWdH {
background-color: var(--IDMGoSTQkEKH);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--llAaPTIkNoWl);
color: var(--IOwsngokfpml);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.iTPWUQZrOTwM h3 {
font-size: 20px;

}
.HcToNWiyCCOY {
text-align: left;
}

.DYCXGuBLzWdH:last-child {
margin-bottom: 0;
}

.DYCXGuBLzWdH h3 {
margin: 10px 0;
}

.QnZVwYnPLpwk {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.edNYJahrNQJW {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.vROhRwzByCAD {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.SJTUGNFtWwXR {
display: flex;
align-items: center;
}

.peiTcbpQkIwN {
text-decoration: none;
transition: color .2s;
}

.peiTcbpQkIwN:hover {
text-decoration: underline;
color: var(--NZrWwYPmMZyo);
}

.peiTcbpQkIwN[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.AKehHCrOUTYH {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.vSegCZcIzBnL {
flex-direction: column;
gap: 20px;
}

.RBJBtKsdKhMZ {
padding: 0 15px;
flex-wrap: wrap;
}

.yQydMHJkeyHK {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.LuSNIGaqPxJE {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.plzxgeTQtKwV {
width: auto;
}

.plzxgeTQtKwV img {
width: 50px;
margin-left: 0;
}

.nCNmynzzOfSz {
flex-direction: column;
align-items: center;
}
/* Footer */
.dDaHCqiibsbK {
flex-direction: column;
}

.GdPrbqvBFKHA ul {
flex-direction: column;
gap: 20px;
}
.knrqJRwdwOzM table {
width: max-content;
width: 100%;
}
.dYqGDwczwntz:nth-child(1),
.dYqGDwczwntz:nth-child(2),
.dYqGDwczwntz:nth-child(3){
width: 33%;
}

.VtXxGAHvGTcS{
text-align: center;
padding: 0 10px;
}
.zDNfkbVOXWhR {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.LuSNIGaqPxJE {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--YQLcZDHARTZE);
border-top: 1px solid var(--llAaPTIkNoWl);
}

.LuSNIGaqPxJE a:first-child {
border: 1px solid var(--llAaPTIkNoWl);
}

.LuSNIGaqPxJE a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.plzxgeTQtKwV > .ObFBFmGpkNhE {
display: none;
}

.JXmTzbiBMcgL > .ObFBFmGpkNhE {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.ZQrIVarHJRkZ {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.DUclrgLlBbJa {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.SsaDnufHkPGC {
grid-template-columns: repeat(2, 1fr);
}

.DheOHmnddKjt{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.uvgycDhyaOwH {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.ZQrIVarHJRkZ {
font-size: 20px;
width: 100%;
}

.DUclrgLlBbJa {
font-size: 20px;
}
.sAiZohWXHEfq {
max-width: 250px;
}

.pRlcfaMMcOZi{
flex-wrap:wrap;
}

.tVDGuePIWCAm {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.xBstgfUIjrRp{
flex-wrap: wrap;
}
.dYqGDwczwntz:nth-child(1){
width: 100%;
justify-content: center;
}
.dYqGDwczwntz:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.dYqGDwczwntz:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.NkluLDFfzqPD{
max-width: 280px;
}
.eocAKihnsGZI {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.eocAKihnsGZI::after,
.eocAKihnsGZI::before {
width: 14px;
}

.dYqGDwczwntz:nth-child(1) {
flex-direction: column;
}
.dYqGDwczwntz:nth-child(2),
.dYqGDwczwntz:nth-child(3) {
width: 100%;
}
.zDNfkbVOXWhR {
margin-left: 0px;
}

.GhYJvgLQkeNj{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.qPJDLnIqukOS {
width: 100px;
}
.VtXxGAHvGTcS{
font-size: 14px;
}
}


/*popup*/
.WtPSMLrFbTAa {
background: var(--uLNzYxOQMeLv);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.PaLwtgRbQSFY {
display: flex;
}
.LmkXrlQGHrav {
margin-left: 15px;
}
.ixaCofHNSPRT {
width: 130px;
height: 100%;
border-radius: 16px;
}
.EMKQRJsXdrFx {
font-size: 24px;
font-weight: 600;
}
.UxlJUTuhAbDE {
margin-top: 10px;
color: var(--IOwsngokfpml);
}
.rklDpdkejfKW {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--JPXmeJvyDhVz);
color: var(--UVuZTBGHZNgp);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--UVuZTBGHZNgp);
}
.rklDpdkejfKW:hover{
background: var(--NZrWwYPmMZyo);
transition: all 0.7s ease-in-out;
color: var(--UVuZTBGHZNgp);
}
.dNaBIsPxEDpH {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.XfSZmgIhnIga {
position: relative;
}
.XfSZmgIhnIga::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.XfSZmgIhnIga::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.TwwFfzcHWtMJ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--pTzzvplpKbVJ);
}

@media(max-width: 576px){
.WtPSMLrFbTAa{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ixaCofHNSPRT {
width: 70px;
}
.UxlJUTuhAbDE {
margin-right: 15px;
}
.rklDpdkejfKW{
width: 220px;
}
}
@media(max-width: 480px){

.PaLwtgRbQSFY {
display: flex;
flex-direction: column;
align-items: center;
}
.rklDpdkejfKW {
width: 200px;
margin-top: 0;
height: 40px;
}
.UxlJUTuhAbDE {
margin-right: 0;
text-align: center;
}
.LmkXrlQGHrav {
margin-left: 0;
}
}
